/**************************************** Fonts *****************************************************/
@font-face {
    font-family: "Arcon";
    src: url(../fonts/fonts.ttf) format("truetype");
}

.padd-0
{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
/************************************** Margenes ***************************************************/

.margentop10{margin-top: 10px;}
.margentop20{margin-top: 20px;}
.margentop30{margin-top: 30px;}
.margentop40{margin-top: 40px;}
.margentop50{margin-top: 50px;}
.margentop60{margin-top: 60px;}
.margentop70{margin-top: 70px;}
.margentop80{margin-top: 80px;}
.margentop90{margin-top: 90px;}
.margentop100{margin-top: 100px;}
.margentop110{margin-top: 110px;}
.margentop120{margin-top: 120px;}
.margentop150{margin-top: 150px;}
.margentop-10{margin-top: -10px;}
.margentop-15{margin-top: -15px;}
.margentop-20{margin-top: -20px;}
.margentop-30{margin-top: -30px;}

/************************************** HEADER-SM ***************************************************/
.navbar-default {
    background-color: #FFF !important;
    border-color: #FFF !important;
    border-radius: 0px !important;
    min-height: 147px !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #E2570E !important;
    background-color: transparent !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #E2570E !important;
    background-color: transparent !important;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #E2570E !important;
    background-color: transparent !important;
}
.navbar-toggle {
    width: 43px;
}
.navbar-brand {
    width: 80%;
    position: absolute;
    top: -9px;
}
.navbar-collapse {
    width: 100%;
}
.navbar-nav {
    margin-top: 89px !important;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent !important;
}
